/*
 Theme Name:   Chaplin Child - Renew New England Alliance
 description:  Chaplin Child theme developed by Devyn Powell, 2020.
 Author:       Devyn Powell (Chaplin author: Anders Noren)
 Author URI:	https://devynwpowell.com
 Template:     chaplin
 Version:      1.0.0
 License:	GNU General Public License v2 or later
*/

/* ====================================== */

/* === DEFINING VARIABLES === */

/* colors notes:
> dark blue / text: #00526e // rgb(0, 82, 110);
> yellow: #ffc628 // rgb(255, 198, 40); 
> teal: #17a6bb // rgb(23, 166, 187);
> green: #67b544 // rgb(103, 181, 68);

*/

* {
	--primary-accent: #17a6bb; /* teal */
	--accent-2: #67b544; /* green */
	--accent-3: #ffc628; /* yellow */ 
	--light-background: #F1F1F3;
	--text-color: #00526e; /* dark blue */ /* rgb(0, 82, 110) */

	--headings-font: effra, helvetica, arial, sans-serif;
	--body-font: effra, helvetica, arial, sans-serif;
}

/* ====================================== */

/* === FONTS + HEADERS === */

* {
	font-family: var(--body-font);
	font-size: 1.9rem;
	text-decoration: none;
	font-weight: 300;
}

strong, b, em, i  {
	font-size: inherit;
}

em, i {
	font-weight: inherit;
}

a {
	text-decoration: none;
}

/* === BODY + LINKS === */

p, p.has-large-font-size, .entry-content p, 
p.has-larger-font-size {
	hyphens: auto;
	word-wrap: normal;
}

p.has-large-font-size strong,
p.has-larger-font-size strong,
p.has-larger-font-size b,
p.has-larger-font-size em,
p.has-large-font-size b,
p.has-large-font-size em {
    font-size: inherit;
}

.entry-content p a,
.intro-top a {
	color: var(--primary-accent);
	text-decoration: none;
	transition: 0.3s;
}

.entry-content p a:hover,
.intro-top a:hover,
.footer-inner a:hover {
	color: var(--text-color);
	text-decoration: underline;
	text-decoration-color: var(--accent-2) !important;
	transition: 0.3s;
}


/* === HEADERS === */

h1, h2, h3, h4, h5, h6, .cover-header, .entry-title, .faux-heading {
	font-family: var(--headings-font) !important;
}

h1, .entry-title .faux-heading, .faux-heading {
	font-weight: 700;
}

h2, .entry-content h2 {
	text-transform: uppercase;
	font-weight: 900;
	letter-spacing: 0.2rem;
}

h1 a, 
h2 a, 
h3 a,
h4 a {
    font-size: inherit;
    font-weight: inherit;
    text-decoration: none;
    text-transform: inherit;
}

h3 a:hover,
h4 a:hover
 {
    color: var(--text-color);
    text-decoration-color: var(--accent-2) !important;
}

.entry-content h4, h4 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.entry-content h4, h4,
.entry-content h5, h5,
.entry-content h5, h5 {
	color: var(--text-color);
}

/** SIZES FOR C3 SITE ONLY **/
/* page title with cover layout */
.cover-header-inner .entry-title {
    font-size: 6rem;
    line-height: 1.0;
}

.cover-header .entry-header {
	padding-bottom: 2rem;
}

@media only screen and (max-width: 875px) {
	.cover-header-inner .entry-title {
		font-size: 5.4rem;
	}
}

@media only screen and (max-width: 800px) {
	.cover-header-inner .entry-title {
		font-size: 5rem;
	}
}

@media only screen and (max-width: 740px) {
	.cover-header-inner .entry-title {
		font-size: 4.6rem;
	}

	.cover-header .entry-header {
		padding-bottom: 2.1rem;
	}

}

@media only screen and (max-width: 500px) {
	.cover-header-inner .entry-title {
		font-size: 4.2rem;
	}
} 


/** SIZES FOR C4 SITE ONLY **/
/* .cover-header-inner .entry-title {
    font-size: 9rem;
    line-height: 1.0;
    text-transform: uppercase; 
    font-weight: 900;

}

.cover-header .entry-header {
	padding-bottom: 2rem;
}

@media only screen and (max-width: 760px) {
	.cover-header-inner .entry-title {
		font-size: 7.8rem;
	}

	.cover-header .entry-header {
		padding-bottom: 2.1rem;
	}

}

@media only screen and (max-width: 500px) {
	.cover-header-inner .entry-title {
		font-size: 6rem;
	}
}

/* tighter spacing heading for intro line of paragraphs */
.block-heading-top {
    margin-bottom: 1rem;
    text-transform: uppercase;
}

/* ====================================== */

/* === SPACING FOR PAGE TEXT + INTRO BLOCKS === */

/* removing space between cover hero and page content */

.page-template-template-full-width-cover #post-inner {
	padding-top: 0;
	margin-top: 0;
}

/* apply this class to blocks of plain text */
.body-text-area, .body-text-area a {
	font-size: inherit;
}

.body-text-area {
	padding-left: 120px;
	padding-right: 120px;
}


@media (max-width: 999px) {
	.body-text-area {
	    padding-left: 80px;
	    padding-right: 80px;
	}
}

@media (max-width: 768px) {
	.body-text-area {
	    padding-left: 40px;
	    padding-right: 40px;
	}
}



/* ====================================== */

/* === FULL-HEIGHT RESPONSIVE GRID COLUMNS === */

.full-columns {
	display: flex;
	margin: 0;
}

@media only screen and (min-width: 769px) {
	.full-columns .wp-block-image {
	   position: absolute;
	    top: 0px;
	    min-height: 100%;
	    height: 100%;
	    overflow: hidden;
	    margin: 0;
	    padding: 0;
	}

	.full-columns .wp-block-image img {
	    flex: 1 !important;
	    margin: 0;
	    padding: 0;
	}
}

.full-columns .text-column {
	padding-top: 40px; 
	padding-bottom: 60px;
}

.full-columns .text-column-right {
	padding-right: 60px;
	padding-left: 40px;
}

.full-columns .text-column-left {
	padding-right: 40px;
	padding-left: 60px;
	
}

/* ====================================== */

/* === LOGO === */

.site-logo img {
	max-height: 20rem;
	width: auto;
}

.site-logo img {
		margin-top: 2rem;
	}

@media screen and (max-width: 500px) {
	.site-logo img {
		margin-top: 1.5rem;
	}
}

@media screen and (max-width: 500px) {
	.site-logo img {
		margin-top: 1.5rem;
	}
}

/* === TOP MENU / HEADER === */

/** this makes the menu white at all times, even with a cover overlay */
/** currently hidden 
.header-inner,
.overlay-header .header-inner,
.overlay-header .header-inner.is-sticky,
.overlay-header #site-header,
header#site-header,
#site-header {
    background-color: #fff;
}

.header-toggles .toggle, a.toggle {
    color: var(--text-color);
}

.header-inner {
	padding-top: 3rem;
	padding-bottom: 2rem;
	margin-top: 0;
}

#site-header {
	padding-top: 0 !important;
	margin-top: 0;
}

/****/

.main-menu-alt > li {
    margin: 1.5rem 0 0 2.1rem;
}

/** changes fonts and styles for menu nav */

.header-toggles .toggle-text, .toggle-text {
	text-transform: uppercase;
	font-weight: 700 !important;
	font-family: var(--headings-font);
}

.main-menu-alt .menu-item, .menu-item a {
    font-family: var(--headings-font);
    text-transform: uppercase;
    font-size: 1.4rem;
    transition: 0.3s;
    text-decoration: none;
    font-weight: 700 !important;
    border-bottom: 2px solid transparent;
}

.main-menu-alt .menu-item a:hover {
	color: var(--primary-accent);
	transition: 0.2s;
	border-bottom: 2px solid var(--accent-2);
}

.main-menu a:hover, .main-menu a,
.main-menu-alt a:hover, 
.main-menu-alt li.current-menu-item > a, 
.main-menu-alt li.current-menu-item > .link-icon-wrapper > a,
.header-toggles .toggle, .header-toggles a {
	text-decoration: none !important;
}

/* .menu-item {
	padding-top: 8px;
	padding-bottom: 6px;
} */

.main-menu-alt .menu-item {
	padding-top: 12px;
	padding-bottom: 6px;
}

.sub-menu li a {
    color: var(--text-color);
       transition: 0.3s;
}

.sub-menu li a:hover,
.sub-menu li a:active
 {
    color: var(--primary-accent);
    opacity: 1;
       transition: 0.3s;
}

/* special styles for donate - must be last */

/*desktop*/
.main-menu-alt .menu-item:last-child {
	color: #fff;
	display: inline-block;
	background: var(--primary-accent);
	border: 1px solid var(--text-color);
	border-radius: 3px;
	padding: 12px 12px 8px 12px;
	text-decoration: none !important;
}

/*mobile*/
/* .menu-item:last-child {
	color: #fff;
	display: inline-block;
	background: var(--text-color);
	border: none !important;
	border-bottom: 0px !important;
	border-radius: 3px;
	text-decoration: none !important;
}

.menu-item a:last-child {
	border-bottom: 0px !important;
	padding: 10px;
	text-decoration: none !important;
} */

/*hover*/
.menu-item a:last-child:hover,
.menu-item a:last-child:active,
.menu-item a:last-child:focus {
	text-decoration: none !important;
} 

.menu-item:last-child:hover {
	background: var(--accent-2);
	color: var(--light-background);
}

.menu-item:last-child > a:hover {
	border-bottom: 2px solid transparent;
	color: var(--light-background);
}

/* dropdown sub-menu */
.main-menu-alt .sub-menu .menu-item:last-child {
	color: initial;
	background: initial;
	padding: initial;
	border: initial;
}

.main-menu-alt .sub-menu a:hover,
.main-menu-alt .sub-menu a:last-child hover {
    text-decoration: none;
    border-bottom: 0px;
    color: var(--light-background);
}

.main-menu-alt ul.sub-menu {
    width: max-content;
    padding: 1rem;
}

.main-menu-alt .sub-menu .menu-item {
    padding: 0.2rem 0 0 0;
    margin: auto;
}

/* mobile menu */
.header-toggles a:hover {
	opacity: 0.5;
	transition: 0.3s;
}
.menu-modal .menu-item a {
    font-size: 1.9rem;
}

.menu-modal .menu-item a:hover,
.menu-modal .sub-menu .menu-item a:hover {
	color: var(--primary-accent);
}

.menu-modal .menu-item:last-child {
    color: var(--text-color);
    background: var(--accent-2);
    padding: 1rem 2rem;
    border: 1px solid var(--text-color);
    margin-top: 1rem;
}

.menu-modal .menu-item:last-child:hover,
.menu-modal .menu-item:last-child:focus
 {
    color: #fff;
    border: 1px solid var(--primary-accent);
}

.menu-modal .menu-item:last-child a:hover,
.menu-modal .menu-item:last-child a:focus
 {
    color: #fff;
 }


.menu-modal .sub-menu .menu-item:last-child {
    color: inherit;
    background: inherit;
    padding: inherit;
    margin: inherit;
    border: inherit;
    border-color: inherit;
    padding-bottom: 1rem;
}

.menu-modal .sub-menu .menu-item {
    border: inherit;
}

.menu-modal .sub-menu {
	border-left: 2px solid var(--border-color);
}

.menu-modal .sub-menu .menu-item:last-child:hover,
.menu-modal .sub-menu .menu-item:last-child a:hover {
	color: var(--primary-accent);
}


/* ====================================== */
/* === BUTTONS === */

span.ghostkit-button-text {
    white-space: wrap;
}

a.wp-block-button__link,
.wp-block-button__link,
.big-button,
.wp-block-button, button,
.form-submit input#submit, 
.ghostkit-button-text {
	font-family: var(--headings-font);
	font-weight: 700;
	text-transform: uppercase;
}

a.wp-block-button__link {
	color: #fff;
	text-decoration: none;
}

a.wp-block-button__link:hover,
a.wp-block-button__link:active,
.form-submit input#submit:hover,
.form-submit input#submit:active,
.ghostkit-button:hover, .ghostkit-button:active,
.ghostkit-form-submit-button .ghostkit-button:hover, 
.ghostkit-form-submit-button .ghostkit-button:active {
	color: #fff;
	text-decoration: none !important;
	opacity: 0.9;
}

/* responsive sizing for large buttons */
@media only screen and (max-width: 768px) {
    .ghostkit-button-lg span {
        font-size: 1.75rem;
    }

    .ghostkit-button-lg {
        padding: 12px;
    }
}

@media only screen and (max-width: 500px) {
    .ghostkit-button span,
    .ghostkit-button-lg span {
        font-size: 1.6rem;
    }
}

@media only screen and (max-width: 430px) {
    .ghostkit-button span,
    .ghostkit-button-lg span {
        font-size: 1.4rem;
    }

    .ghostkit-button-lg,
    .ghostkit-button {
        padding: 8px;
    }

    .ghostkit-button-lg svg,
    .ghostkit-button svg {
        width: 1rem;
        height: 1rem;
    }
}


/*****/
/* slide effect on hover for all Ghostkit buttons */
.ghostkit-button, .ig_button, .ig_popup.ig_inspire .ig_button,
input[type=submit] {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
	border: 0;
	border-radius: 3px;
	overflow: hidden;
}
.ghostkit-button a,
.ig_button a {
	color: rgba(51,51,51,1);
	text-decoration: none;
	display: block;
}
.ghostkit-button::before, .ghostkit-button::after,
.ig_button::before, .ig_button::after,
input[type=submit]::before, input[type=submit]::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(0,-100%);
	transform: translate(0,-100%);
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.ghostkit-button::after, .ig_button::after, 
input[type=submit]::after {
	-webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
.ghostkit-button:hover::before, .ghostkit-button:hover::after,
.ig_button:hover::before, .ig_button:hover::after,
input[type=submit]:hover::before, input[type=submit]:hover::after {
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}
/* big buttons with arrow */

.big-button a {
    font-size: 2.2rem;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    border-radius:6px;
}

.big-button {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  	height: 4.8rem;
}

.big-button .wp-block-button__link {
	padding: 2.0rem 3.2rem;
	transition: 0.4s;
}

.big-button .wp-block-button__link:hover {
	padding-right: 3.6rem;
	padding-left: 2.8rem;
	transition: 0.4s;
}

.big-button:after {
  content: 'â†’';
  position: absolute;
  opacity: 0;  
  top: 1.7rem;
  bottom: -20px;
  right: -2rem;
  transition: 0.4s;
}

.big-button:hover:after,
.big-button:active:after {
  opacity: 1;
  bottom: 0px;
  right: 1.6rem;
}

/* small buttons with arrow (2 versions) */

.button-arrow {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  /*	height: 3.5rem; */
}

.button-arrow a, .button-arrow {
	font-family: var(--headings-font);
}

/**/

.button-arrow .wp-block-button__link{
	padding: 1.6rem 2.8rem;
	transition: 0.4s;
}

.button-arrow .wp-block-button__link:hover {
	padding-right: 3.2rem;
	padding-left: 2.4rem;
	transition: 0.4s;
}

/**/


.button-arrow.gallery-more-link .wp-block-button__link {
	padding: 1.3rem 1.8rem;
	transition: 0.4s;
}


.button-arrow.gallery-more-link .wp-block-button__link:hover {
	padding-right: 2.4rem;
	padding-left: 1.2rem;
	transition: 0.4s;
}

/**/

.button-arrow .wp-block-button__link:after {
  content: 'â†’';
  position: absolute;
  opacity: 0;  
  top: 1.5rem;
  bottom: -20px;
  right: -1.8rem;
  transition: 0.4s;

}

.button-arrow .wp-block-button__link:hover:after,
.button-arrow .wp-block-button__link:active:after {
  opacity: 1;
  bottom: 0px;
  right: 1.25rem;
}

/**/

.button-arrow.gallery-more-link .wp-block-button__link:after {
  content: '→';
  position: absolute;
  opacity: 0;  
  top: 1.4rem;
  bottom: -20px;
  right: -1.0rem;
  transition: 0.4s;

}

.button-arrow.gallery-more-link .wp-block-button__link:hover:after,
.button-arrow.gallery-more-link .wp-block-button__link:active:after {
  opacity: 1;
  bottom: 0px;
  right: 0.8rem;
}


/* ====================================== */

/* ==== HOMEPAGE BLOCKS ==== */

/** == COVER BLOCK == **/

/* this overrides Customizer settings for cover layout overlay */
/*
.nk-awb-overlay {
    mix-blend-mode: multiply;
    color: var(--accent-2);
    opacity: 0.9; 
} 
*/

/* this makes intro text bigger - for c4 site only */
/* needs responsive size adjustment */
/* 
.cover-header .entry-title.faux-heading.heading-size-1 {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 8rem;
    text-shadow: 1px 1px rgba(255,255,255,0.3);
}
*/

.cover-header-inner .entry-title.faux-heading.heading-size-1 {
    margin-top: 3rem;
}

.intro-text p {
	font-weight: 400;
}

.intro-text.section-inner.thin {
    max-width: initial;
}

.cover-header .section-inner p {
	font-size: 2.1rem;
}

/*** == PARTNER LOGOS BLOCK == ***/

.partners-gallery, .foogallery.partners-gallery {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-align: center;
	justify-content: center;
}

.partners-gallery img {
	align-self: center;
}

/*** == UPDATES BLOCK == ***/

/* setting image to column width and same height*/
/* NB: fix this, it stretches images*/
.wp-block-latest-posts__featured-image {
   	height: 18rem;
   	max-height: 18rem;
   	width: auto;
   	display: block;
    overflow: hidden;
}

.wp-block-latest-posts__featured-image img {
    width: 100%;
    display: block;
    overflow: hidden;
} 

/***/

.updates-home,
.updates-home.alignwide,
ul.alignwide.updates-home {
    margin-top: 0.8rem;
}

.updates-home,
.updates-home.wp-block-latest-posts.is-grid li {
	border: none;
	padding-top: 0px;
}

.updates-home a, 
.updates-home a:hover,
.updates-home li a {
	text-decoration: none;
	font-family: var(--headings-font);
	text-transform: uppercase;
	font-weight: 700 !important;
}

.updates-home li a {
    color: var(--text-color);
    text-decoration: none;
    transition: 0.4s;
}

.updates-home li a:hover {
    color: var(--primary-accent);
    transition: 0.4s;
    text-decoration: none !important;
}

.updates-home time.wp-block-latest-posts__post-date {
	text-transform: uppercase;
	color: var(--text-color);
	opacity: 0.7;
	font-size: 1.4rem;
}

/* === IMAGE GALLERY W/ OVERLAID TITLE (used for platform gallery) === */
 
.platform-gallery .wp-block-nk-awb,
.overlay-title .wp-block-nk-awb {
	height: 250px;
	display:flex;
	align-items:center;
	align-self: stretch;
}

.platform-gallery ul,
.overlay-title ul{
	margin-top: 2rem;
	margin-left: 1.5rem;
	margin-bottom: 3.5rem !important;
}

.platform-gallery .nk-awb p,
.overlay-title .nk-awb p {
    text-transform: uppercase;
    /* display: flex; */
    width: 100%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


.platform-title, .platform-title a
 {
	font-size: 2.8rem;
	font-weight: 700;
	margin-bottom: 0;
	word-break: keep-all;
	hyphens: none;
	white-space: break-spaces;
	line-height: 125%;
}

@media only screen and (max-width: 1180px) {
	.platform-title, .platform-title a {
		font-size: 2.6rem;
	}
}

@media only screen and (max-width: 700px) {
	.platform-title, .platform-title a {
		font-size: 2.5rem;
	}
}

@media only screen and (max-width: 990px) {
	.platform-gallery .nk-awb p,
	.overlay-title .nk-awb p {
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 700px) {
	.platform-gallery .nk-awb p,
	.overlay-title .nk-awb p {
		margin: 4rem;
	}

	.platform-title, .platform-title a {
		font-size: 2.4rem;
	}
}

@media only screen and (max-width: 480px) {
	.platform-gallery .nk-awb p,
	.overlay-title .nk-awb p {
		margin: 2.2rem;
	}

	.overlay-title .wp-block-nk-awb { 
		height: 210px;
	}

	.platform-title, .platform-title a {
		font-size:2.0rem;
	}
}

/* text link hover effects for gallery */

.platform-gallery p a {
    color: #fff;
    text-decoration: none;
	  cursor: pointer;
	  display: inline-block;
	  position: relative;
	  transition: 0.5s;
	 font-family: var(--headings-font);
	 text-transform: uppercase;
	 font-weight: 900;
	 letter-spacing: 0.02em;
}

.platform-gallery p a:after {
  content: '→';
  color: var(--primary-accent);
  position: absolute;
  opacity: 0;  
  bottom: -1.25rem;
  transition: 0.5s;
  padding-left: 0.3rem;
}

.platform-gallery p a:hover{
  padding-right: 1rem;
  padding-left: 0rem;
  text-decoration: none;
  color: var(--primary-accent);
}

.platform-gallery p a:hover:after {
  opacity: 1;
  bottom: 0.1rem;
}

.gallery-more-link a {
	color: var(--text-color) !important;
	/* font-family: var(--body-font) !important;
	font-weight: 700; */
}

.gallery-more-link a:hover
 {
	color: var(--primary-accent) !important;
}

p.gallery-more-link a:after {
	content: '';
	display: none;
}

.button-arrow.gallery-more-link .wp-block-button__link:after {
	color: var(--primary-accent);
}

.gallery-more-link:after,
.gallery-more-link:hover:after,
.gallery-more-link.button-arrow:hover:after, 
.gallery-more-link.button-arrow:active:after {
	color: var(--primary-accent) !important;
}

/* Fixing alignment so "more" link appears at bottom of column */

/* outer wrapper */
.platform-gallery {
	margin-bottom: 4.2rem;
}

/* inner wrapper  */
.platform-gallery .ghostkit-col-content {
	  /* min-height: 500px; */
	  height: 100%;
      position:relative;
}

.platform-gallery ul {
	padding-bottom: 2.2rem;
}

/* align bottom */
.gallery-more-link {
   align-self: flex-end;
   position: absolute;
   bottom: 0;
   margin-left: 3.3rem !important;
}

/* === IMAGE GALLERY W/ OVERLAID TITLE v2 (used for platform gallery on platform pages) === */

.overlay-title .foogallery.fg-caption-always .fg-item.fg-loaded .fg-caption,
.overlay-title figcaption.fg-caption {
	background: transparent;
	text-align: center;
}

.overlay-title .fg-caption-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.0rem;
    padding: 0px 10px 18px 10px;
    vertical-align: middle;
    display: block;
    margin: auto;
    font-family: var(--headings-font);
    overflow: visible;
    word-break: keep-all;
	hyphens: none;
	white-space: break-spaces;
	line-height: 120%;
}

/* ====================================== */

/* === INTRO BLOCKS ON ALL PAGES === */

/* .intro-top h3, 
.intro-top h4 {
	color: var(--primary-accent);
} */

/*large list for platform elements*/
.intro-list, .intro-list li, .intro-list li a {
	font-size: 2.2rem;
	line-height: 125%;
	font-weight: 500;
	font-family: var(--headings-font);
	text-transform: uppercase;
	text-decoration: none;
}

.intro-list li {
	margin: 1.3rem 2rem;
}

.intro-list a {
	color: var(--text-color);
	transition: 0.3s;
	
}

.intro-list a:hover {
	color: var(--primary-accent);
	text-decoration: none !important;
	transition: 0.3s;
}

.intro-list li a:after {
  content: 'â†’';
  color: var(--primary-accent);
  position: absolute;
  opacity: 0;  
  transition: 0.5s;
  padding-left: 0.3rem;
  right: -900px;
}

.intro-list li a:hover:after {
  opacity: 1;
  right: initial;
  transition: 0.5s;
}

/* ====================================== */

/* === POSTS STYLES === */

.post-meta, .post-meta a, .meta-text, .meta-text a {
	font-weight: 300 !important;
}

.post-meta a {
	color: var(--primary-accent);
		transition: 0.3s;
}

.post-meta a:hover .meta-text,
.meta-text a:hover {
	color: var(--text-color);
	text-decoration: underline;
	text-decoration-color: var(--accent-2) !important;
	transition: 0.3s;
}

.preview-title,
.preview-title a {
    font-family: var(--headings-font);
    color: var(--text-color);
}

.preview-title a:hover {
    color: var(--primary-accent);
    text-decoration: none !important;
}

.post-navigation a {
	color: var(--primary-accent) !important;
}

.post-navigation a:hover,
.post-navigation:hover {
	color: var(--text-color) !important;
	transition: 0.3s;
}

.post-navigation a:hover .post-title {
	text-decoration: none !important;
}

/* ====================================== */

/* === FOOTER === */

#site-footer {
    background: var(--primary-accent);
    margin-top: 0px !important;
    color: #fff;
}

.footer-inner, .footer-inner a, 
.footer-inner p, #site-footer, #site-footer p,
#site-footer .textwidget, #site-footer .textwidget span, 
#site-footer .textwidget p {
	font-weight: 300;
	font-size: 1.6rem;
	color: #fff;
	transition: 0.2s;
}

#site-footer .textwidget strong, 
#site-footer .textwidget b,
#site-footer strong, #site-footer p strong {
	font-weight: 700;
	font-size: 1.6rem;
}

#site-footer p a:hover, .footer-inner p a:hover,
#site-footer p a:active, .footer-inner p a:active {
	color: rgba(255,255,255,0.8);
	text-decoration: underline;
	text-decoration-color: var(--accent-2) !important;
	transition: 0.2s;
}

#site-footer .section-inner, #site-footer .widget {
    border-color: transparent;
    border: 0px transparent;
    border-top: 0px transparent;
}

#site-footer .widget-title, #site-footer h2{
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
}

/* shrink footer logo */
#site-footer .footer-widgets .widget_media_image img {
    width: 150px;
}

/* responsive footer padding */
@media (min-width: 1000px) {
	#site-footer .footer-inner {
	    font-size: 1.6rem;
	    padding: 6rem 0 8rem 0;
	}

	#site-footer .footer-widgets-outer-wrapper {
	    padding-top: 7.5rem;
	    margin-bottom: 0.1rem;
	    margin-top: 0px;
	}
}

@media (min-width: 700px) {
	#site-footer .footer-widgets-outer-wrapper {
	    padding-top: 7.5rem;
	    margin-bottom: 2rem;
	    margin-top: 0px;
	    }
    }


@media (max-width: 699px) {
	#site-footer .footer-widgets-outer-wrapper {
	    padding-top: 4rem;
	    margin-bottom: 3rem;
	    margin-top: 0px;
	}
}


/* ====================================== */

/* === ACCORDION BLOCKS === */

.ghostkit-accordion-item-label {
    font-size: larger;
}

.ghostkit-accordion-item svg.ghostkit-svg-icon {
    width: 3rem;
    height: 3rem;
    color: var(--accent-2)
}

a.ghostkit-accordion-item-heading:hover {
    text-decoration-color: var(--accent-2) !important;
}

/* ====================================== */

/* === FORMS === */

/* test styles for Ghostkit block forms */
.ghostkit-form-field input[type="text"],
.ghostkit-form-field input[type="email"],
.ghostkit-form-field textarea {
	background: #fff;
	border: var(--text-color) !important;
	color: var(--text-color) !important;
	max-width: 60rem;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.ghostkit-form-submit-button .ghostkit-button {
	/* background: var(--primary-accent); */
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-weight: 700;
}

.ghostkit-form-submit-button .ghostkit-button .ghostkit-button-text {
	font-weight: 700;
}

/* ====================================== */

/* == INTERSTITIAL POPUP == */
/* styles for Icegram plugin */

.ig_headline, 
.ig_popup.ig_inspire .ig_headline {
	color: var(--accent-2);
}

.ig_button,.ig_button:hover,
.ig_popup input[type=button]:hover, .ig_popup input[type=submit]:hover {
	box-shadow: 0px 0px !important;
}

/* ====================================== */

/* == MISC == */

/* == 404 page padding == */

.error404 #site-content .section-inner {
    margin-bottom: 6rem;
}

/* == endorsement quotes slider == */

/* .endorsement-slider .ghostkit-carousel {
    display: flex;
} */

.endorsement-slider .ghostkit-grid {
	border-left: 12px solid var(--primary-accent);
}

.wp-block-quote.is-style-large cite,
.endorsement-slider .wp-block-quote.is-style-large cite {
    font-size: 2.1rem;
}

@media only screen and (min-width: 880px) {
	.endorsement-slider .ghostkit-carousel-slide {
		min-height: 560px;
    }

	.endorsement-slider .ghostkit-carousel-slide .ghostkit-grid-inner {
		min-height: 560px;
	}
    
}

@media only screen and (min-width: 701px) {
	.endorsement-slider .ghostkit-col-content {
		margin-left:60px;
		margin-right: 60px;
    }
}


@media only screen and (max-width: 700px) {
	.endorsement-slider .wp-block-quote.is-style-large p {
		font-size: 2.5rem;
	}

	.endorsement-slider .ghostkit-col-content {
		margin-left:40px;
		margin-right: 40px;
    }
}


@media only screen and (max-width: 500px) {
	.endorsement-slider .wp-block-quote.is-style-large p {
		font-size: 2.2rem;
	}
}



/* == candidate / policy slider (same template for both) == */

.candidate-slider .owl-carousel .owl-item {
	margin-left: 18px;
}

.candidate-slider, 
.candidate-slider h1, 
.candidate-slider h2,
.candidate-slider h3,
.candidate-slider p {
	line-height: 1.2;
} 

.candidate-slider h2 {
    font-size: 3rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-weight: 700;
}

.candidate-slider h3 {
	font-size: 1.8rem;
	margin-top: 0;
	margin-bottom: 1rem;
}

.candidate-slider,
.candidate-slider p,
.candidate-slider strong,
.candidate-slider p strong {
    font-size: 1.7rem;
}

.candidate-slider .ghostkit-carousel-slide {
    background: var(--light-background);
    padding-top: 0px;
    margin-top: 0px;
    cursor: initial;
}

.candidate-slider .wp-block-image {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 2.5rem;
    background: #000;
}

.candidate-slider h2, .candidate-slider h3,
.candidate-slider h4, .candidate-slider p {
    padding-left: 20px;
    padding-right: 20px;
}

.candidate-slider .wp-block-image img,
.entry-content a img {
  filter: none;
  -webkit-filter: grayscale(0%);
  transition: 0.2s;
}


.candidate-slider .wp-block-image img:hover,
.entry-content a img:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    transition: 0.2s;
    opacity: 0.9;
}


/* == council members / candidates grids (for lots of content) == */

.council-list h3 {
    font-size: 2.1rem;
    color: var(--text-color);
    margin-bottom: 1.5rem;
}

.council-list h4 {
    font-size: 1.6rem;
    color: var(--text-color);
    font-weight: 300;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 2rem;
    opacity: 0.7;
}

/* hides images for councilmembers - remove this when all images are in **/
.council-members img,
.council-members .wp-block-image {
    display: none;
}

.council-members h3 {
    margin-top: 0;
    padding-top: 0;
}
/***/



/* == hiding "Scroll Down" words on cover pages == */
.to-the-content .text, a.to-the-content .text {
	display: none !important;
}

/* changing size of scroll to top arrow button when using FontAwesome */
#wpfront-scroll-top-container  {
	font-size: 3.5rem;
	transition: 0.4s;
}

#wpfront-scroll-top-container:hover {
	transition: 0.4s;
}

/* == partners page == */

.lead-partners {
    padding: 3rem 5rem;
    margin-bottom: 3rem;
    margin-left: auto;
    margin-right: auto;
    background: var(--light-background);
    border-bottom: 12px solid var(--accent-3);
}

@media only screen and (min-width: 768px) {
	.lead-partners .partner-logos-column {
		padding-right: 3rem; 
		padding-left: 0;
		margin-left: 0;
	}

	.lead-partners .partner-logos-column img {
		margin-left: 0;
	}

	.lead-partners .partner-text-column {
		padding-left: 1.5rem; 
		margin: auto;
		padding-right: 0.5rem;
		margin-left: 0;
	}

	.lead-partners .partner-text-column p:last-of-type {
		margin-bottom: 0;
		padding-bottom: 0;
	}
}

.lead-partners img {
    margin-left: auto;
    margin-right: auto;
}

.lead-partners h3 {
    font-weight: 700;
    font-size: 3.4rem;
    margin-top: 1rem;
    text-transform: uppercase;
}

.lead-partners h4 {
    font-weight: 300;
    font-size: 1.6rem;
    margin-bottom:  1rem;
    text-transform: uppercase;
}




.lead-partners .ghostkit-grid-inner,
.ghostkit-accordion-item-content,
.ghostkit-accordion-item,
.lead-partners .ghostkit-grid {
     margin-left: auto !important;
     margin-right: auto !important;
}


